.about {
    position: relative;
}

.about_content {
    margin-bottom: 15px;
}

.author-image {
    width: 147px;
    height: 147px;
    border-radius: 50%;
    margin: 0 auto 16px;
}

.author-info h5 {
    color: var(--primary-hover-color);
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2em;
    display: block;
    margin-bottom: 10px;
}

.author-info h3 {
    color: #222522;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.2em;
    margin: 0;
}

.author-slider-wrap.show-arrows {
    margin: 0 -16px;
    padding-bottom: 70px;
}

.author-slider-wrap .slick-slide {
    margin: 0 16px;
    vertical-align: top;
}

@media (min-width: 768px) {
    .about_content {
        margin-bottom: 25px;
    }

    .about_content p {
        font-size: 17px;
    }

    .author-image {
        width: 210px;
        height: 210px;
        margin-bottom: 12px;
    }

    .author-info h3 {
        font-size: 32px;
    }

    .author-info h5 {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .author-slider-wrap {
        margin: 0 85px;
        padding-bottom: 0;
    }

    .author-slider-wrap .slick-slide {
        margin: 0 15px;
    }

    .author-slider-wrap .slick-arrow {
        bottom: auto;
        top: 50%;
        transform: translate(0, -50%);
    }

    .author-slider-wrap .slick-next {
        right: 0;
        margin-right: -85px;
    }

    .author-slider-wrap .slick-prev {
        left: 0;
        margin-left: -85px;
    }

}


@media (min-width: 1200px) {
    .about .row {
        align-items: center;
    }

    .about_content {
        margin-bottom: 0;
        padding-right: 60px;
    }

    .about_content p {
        font-size: 18px;
    }

    .author-image {
        margin-bottom: 40px;
    }

    .author-info h3 {
        font-size: 36px;
    }

    .author-info h5 {
        font-size: 24px;
        margin-bottom: 8px;
    }

    .author-slider-wrap {
        margin: 0 95px 0 -30px;
    }

    .author-slider-wrap .slick-slide {
        margin: 0 30px;
    }

    .author-slider-wrap .slick-arrow {
        bottom: auto;
        top: 50%;
        transform: translate(0, -50%);
    }

    .author-slider-wrap .slick-next {
        right: 0;
        margin-right: -85px;
    }

    .author-slider-wrap .slick-prev {
        left: 0;
        margin-left: -50px;
    }

    .author-slider-wrap .slick-disabled {
        display: none !important;
    }

    .about_content h2 {
        font-size: 55px;
    }

}